:root{
  --fablab-ulb:#ff581c;
}

body{
  background-color : #330e00; /*dark version of fablab-ulb #ff581c*/
}

.container{
  background-color : #fff;
  padding : 30px;
  margin-top : 30px;
  margin-bottom : 30px;
  box-shadow : 20px 20px 5px grey;
  min-height : 100vh;
}

img {
  max-width : 100%;
}

pre {
  padding : 1em;
}

table tr:nth-child(odd) td{
  background-color: #eee;
}

footer{
    position : relative;
    float : right;
}
